declare const defaultTheme: {
    light: {
        colors: {
            primaryColor: string;
            textColor: string;
            neutralColor: string;
            borderColor: string;
        };
        notificationIcon: {
            size: number;
        };
        window: {
            width: string;
            height: string;
        };
        windowHeader: {
            background: string;
            height: number;
            titleColor: string;
            titleFontWeight: string;
            titleSize: number;
            headerActionColor: string;
            closeIconSize: number;
            titlePadding: number;
        };
        windowContainer: {
            background: string;
            padding: number;
        };
        notificationCard: {
            padding: number;
            borderWidth: number;
            borderColor: string;
            background: string;
            avatarSize: number;
            titleColor: string;
            titleFontWeight: string;
            titleSize: number;
            titlePadding: number;
            descriptionColor: string;
            descriptionSize: number;
            descriptionPadding: number;
            dateColor: string;
            dateSize: number;
        };
    };
    dark: {
        colors: {
            primaryColor: string;
            textColor: string;
            neutralColor: string;
            borderColor: string;
        };
        notificationIcon: {
            size: number;
        };
        window: {
            width: string;
            height: string;
        };
        windowHeader: {
            background: string;
            height: number;
            titleColor: string;
            titleFontWeight: string;
            titleSize: number;
            headerActionColor: string;
            closeIconSize: number;
            titlePadding: number;
        };
        windowContainer: {
            background: string;
            padding: number;
        };
        notificationCard: {
            padding: number;
            borderWidth: number;
            borderColor: string;
            background: string;
            avatarSize: number;
            titleColor: string;
            titleFontWeight: string;
            titleSize: number;
            titlePadding: number;
            descriptionColor: string;
            descriptionSize: number;
            descriptionPadding: number;
            dateColor: string;
            dateSize: number;
        };
    };
};
export default defaultTheme;
//# sourceMappingURL=defaultTheme.d.ts.map