export declare const COLORS: {
    light: {
        primaryColor: string;
        activeCardColor: string;
        textColor: string;
        neutralColor: string;
        borderColor: string;
    };
    dark: {
        primaryColor: string;
        activeCardColor: string;
        textColor: string;
        neutralColor: string;
        borderColor: string;
    };
};
export declare enum ThemeMode {
    DARK = "dark",
    LIGHT = "light"
}
export declare enum LogLevel {
    INFO = 0,
    ERROR = 1
}
export declare enum BadgeType {
    NONE = "none",
    DOT = "dot",
    DEFAULT = "default"
}
export declare const defaultBadgeStyle: {
    size: number;
    color: string;
    textColor: string;
    textSize: number;
};
export declare const levelLogFns: {
    0: {
        (...data: any[]): void;
        (message?: any, ...optionalParams: any[]): void;
        (message?: any, ...optionalParams: any[]): void;
    };
    1: {
        (...data: any[]): void;
        (message?: any, ...optionalParams: any[]): void;
        (message?: any, ...optionalParams: any[]): void;
    };
};
export declare enum eventTypes {
    MARK_ITEM_AS_VIEWED = "MARK_ITEM_AS_VIEWED",
    MARK_ITEM_AS_READ = "MARK_ITEM_AS_READ",
    MARK_ALL_AS_READ = "MARK_ALL_AS_READ",
    DELETE_ITEM = "DELETE_ITEM",
    DELETE_ALL_ITEM = "DELETE_ALL_ITEM",
    NEW_NOTIFICATIONS = "NEW_NOTIFICATIONS",
    UPDATE_NOTIFICATIONS_COUNT = "UPDATE_NOTIFICATIONS_COUNT"
}
export declare enum events {
    NOTIFICATION_LIST_EVENT = "NOTIFICATION_LIST_EVENT",
    NOTIFICATION_COUNT_EVENT = "NOTIFICATION_COUNT_EVENT"
}
export declare const LIST_EMPTY_TEXT = "You don't have any notifications!";
export declare const ERROR_TEXT = "Something went wrong!";
export declare const DEFAULT_WINDOW_TITLE = "Notifications";
export declare const RETRY_BUTTON_LABEL = "Retry";
export declare const CLEAR_ALL_LABEL = "Clear All";
export declare const errorMap: {
    SIREN_OBJECT_NOT_FOUND: {
        Type: string;
        Code: string;
        Message: string;
    };
    MISSING_PARAMETER: {
        Type: string;
        Code: string;
        Message: string;
    };
};
//# sourceMappingURL=constants.d.ts.map